The printers a run can be sent to, and what each of them can do.
curl --request POST \
--url https://app.assetinfinity.ai/api/label_printers \
--header 'Content-Type: application/json' \
--data '
{
"can_receive_directly": true,
"code": "<string>",
"dpi": 123,
"endpoint_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": true,
"is_default": true,
"location_note": "<string>",
"max_width_mm": 123,
"name": "<string>",
"printer_language": "<string>",
"supports_rfid": true
}
'import requests
url = "https://app.assetinfinity.ai/api/label_printers"
payload = {
"can_receive_directly": True,
"code": "<string>",
"dpi": 123,
"endpoint_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": True,
"is_default": True,
"location_note": "<string>",
"max_width_mm": 123,
"name": "<string>",
"printer_language": "<string>",
"supports_rfid": True
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
can_receive_directly: true,
code: '<string>',
dpi: 123,
endpoint_url: '<string>',
id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
is_active: true,
is_default: true,
location_note: '<string>',
max_width_mm: 123,
name: '<string>',
printer_language: '<string>',
supports_rfid: true
})
};
fetch('https://app.assetinfinity.ai/api/label_printers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Labels
The printers a run can be sent to, and what each of them can do.
POST
/
label_printers
The printers a run can be sent to, and what each of them can do.
Headers
Preference
Available options:
return=representation, return=minimal, return=none, resolution=ignore-duplicates, resolution=merge-duplicates Query Parameters
Filtering Columns
Body
application/jsonapplication/vnd.pgrst.object+jsonapplication/vnd.pgrst.object+json;nulls=strippedtext/csv
label_printers
The printers a run can be sent to, and what each of them can do.
Maximum string length:
60Maximum string length:
500Note: This is a Primary Key.
Maximum string length:
200Maximum string length:
150Maximum string length:
20Response
201
Created
Related topics
LabelsInside a vendorStatuses and transitionsBuilding a maintenance planPeople and accessWas this page helpful?
⌘I

